Places
DELETE
bearerAuthheader
AuthorizationBearer <JWT>id*stringFormat
uuidOrt gelöscht
curl -X DELETE 'https://example.com/api/v1/places/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response204
Empty
PUT
bearerAuthheader
AuthorizationBearer <JWT>id*stringFormat
uuidOrt aktualisiert
curl -X PUT 'https://example.com/api/v1/places/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response200
Empty
GET
bearerAuthheader
AuthorizationBearer <JWT>Gespeicherte Orte
curl -X GET 'https://example.com/api/v1/places'Example Response200
Empty
POST
bearerAuthheader
AuthorizationBearer <JWT>Ort gespeichert
curl -X POST 'https://example.com/api/v1/places'Example Response201
Empty